# Broccoli Flatiron

## Usage

Create a payload file based upon directory structure.

```javascript
var flatiron = require("broccoli-flatiron");

var tree = flatiron(targetDirectory);
```

## Documentation

- `option.outputFile`
- `option.trimExtensions`

## ZOMG!!! TESTS?!?!!?

Yeah, no. Not now. But when I finally add some, you can run them like so:

```javascript
npm install
npm test
```

## License

This project is distributed under the MIT license.
